=== debian/control ===
Source: antix-acoustic-colours
Section: multimedia
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/antix-acoustic-colours

Package: antix-acoustic-colours
Architecture: all
Depends: easyeffects (>= 7.1.3-1), lsp-plugins-lv2 (>=1.2.14-1), zam-plugins (>=4.2-1), mda-lv2 (>=1.2.10-2), calf-plugins, libglib2.0-bin
Description: antiX aucoustic colour switcher
