## antix-acoustic-colours 0.5.0bpo12

=== debian/changelog ===
antix-acoustic-colours (0.5.0bpo12) unstable; urgency=medium

  * use Version 0.5~bpo12-1
  * some localisation

 -- anticapitalista <antix@operamail.com>  Thu, 29 Feb 2024 20:30:34 +0200
