=== debian/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
 
 Package: antix-acoustic-colours
 Architecture: all
-Depends: easyeffects (>= 7.1.3-1), lsp-plugins-lv2 (>=1.2.14-1), zam-plugins (>=4.2-1), mda-lv2 (>=1.2.10-2), calf-plugins, libglib2.0-bin
-Description: antiX aucoustic colour switcher
+Depends: easyeffects (>= 7.0.1-0), easyeffects (<< 7.0.2), lsp-plugins-lv2 (>= 1.2.5-1), lsp-plugins-lv2 (<< 1.2.6), zam-plugins (>= 4.1), zam-plugins (<< 4.2), mda-lv2 (>= 1.2.10-1), mda-lv2 (<< 1.2.11), calf-plugins (>= 0.90.3-4), calf-plugins (<< 0.90.4), libglib2.0-bin
+Description: antiX aucoustic colour switcher, version 0.4 (backported from trixie to bookworm)
+
