## antix-acoustic-colours 0.5.1.0antix1

=== debian/changelog ===
antix-acoustic-colours (0.5.1.0antix1) unstable; urgency=medium

  * antiX sid/testing build

 -- anticapitalista <antix@operamail.com>  Thu, 09 Jan 2025 19:13:41 +0200
