=== debian/control ===
Source: antix-acoustic-colours
Section: multimedia
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/antix-acoustic-colours

Package: antix-acoustic-colours
Architecture: all
Depends: easyeffects (>= 7.0.1-0), lsp-plugins-lv2 (>= 1.2.5-1), mda-lv2 (>= 1.2.10-1), calf-plugins (>= 0.90.3-4), libglib2.0-bin
Description: antiX aucoustic colour switcher, version 0.4 (backported from trixie to bookworm)
