## antix-acoustic-colours 0.6.0

=== debian/changelog ===
antix-acoustic-colours (0.6.0) unstable; urgency=medium

  * Update antiX-acoustic-colours to Ver. 0.6 for antiX 25 - thanks Robin

 -- anticapitalista <antix@operamail.com>  Sat, 28 Jun 2025 14:45:03 +0300
